# Generated by Django 2.2.5 on 2019-10-08 10:52

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story4menangis', '0009_auto_20191008_1742'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='schedule',
            name='day',
        ),
        migrations.RemoveField(
            model_name='schedule',
            name='email',
        ),
        migrations.AlterField(
            model_name='schedule',
            name='date',
            field=models.DateTimeField(default=datetime.datetime.now),
        ),
    ]
